Fix pre-requisite comments for running functional tests

Change-Id: I6700e61a1e1e6ad04acf058f0df7ad80fd853083
diff --git a/test/check_task_statuses.sh b/test/check_task_statuses.sh
index 6a6c475..fc7e4c6 100755
--- a/test/check_task_statuses.sh
+++ b/test/check_task_statuses.sh
@@ -15,7 +15,14 @@
 # limitations under the License.
 
 # Usage:
-# All-Projects.git - must have 'Push' rights on refs/meta/config
+# 1. All-Projects.git - must have 'Push' rights on refs/meta/config for test user
+# 2. All-Projects.git - must have 'viewTaskPaths' capability for test user
+# 3. All-Projects.git - must have 'accessDatabase' capability for test user
+# 4. All-Users.git - must have 'push' rights on refs/users/* for test user
+# 5. All-Users.git - must have 'push' rights on refs/users/${shardeduserid} for Registered Users
+# 6. All-Users.git - must have 'read' rights on refs/users/${shardeduserid} for Registered Users
+# 7. All-Users.git - must have 'create' rights on refs/users/${shardeduserid} for Registered Users
+# 8. All-Users.git - must deny 'read' rights on refs/* for Anonymous Users
 
 create_configs_from_task_states() {
     for marker in $(md_file_markers "$DOC_STATES") ; do
diff --git a/test/check_task_visibility.sh b/test/check_task_visibility.sh
index aa9f25c..b736337 100755
--- a/test/check_task_visibility.sh
+++ b/test/check_task_visibility.sh
@@ -14,6 +14,16 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 
+# Usage:
+# 1. All-Projects.git - must have 'Push' rights on refs/meta/config for test user
+# 2. All-Projects.git - must have 'viewTaskPaths' capability for test user
+# 3. All-Projects.git - must have 'accessDatabase' capability for test user
+# 4. All-Users.git - must have 'push' rights on refs/users/* for test user
+# 5. All-Users.git - must have 'push' rights on refs/users/${shardeduserid} for Registered Users
+# 6. All-Users.git - must have 'read' rights on refs/users/${shardeduserid} for Registered Users
+# 7. All-Users.git - must have 'create' rights on refs/users/${shardeduserid} for Registered Users
+# 8. All-Users.git - must deny 'read' rights on refs/* for Anonymous Users
+
 readlink -f / &> /dev/null || readlink() { greadlink "$@" ; } # for MacOS
 MYDIR=$(dirname -- "$(readlink -f -- "$0")")
 MYPROG=$(basename -- "$0")
@@ -211,4 +221,4 @@
     test_change
 done
 
-exit $RESULT
\ No newline at end of file
+exit $RESULT